» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » meta-ocaml
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: meta-ocaml (3.12.0.1) [universe]

Odnośniki dla meta-ocaml

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
ocaml-core
OCaml core tools (metapackage)
ocaml-libs
OCaml core libraries (metapackage)

Inne pakiety związane z meta-ocaml

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 8.0.0)
    helper programs for debian/rules

Download meta-ocaml

PlikRozmiar (w KiB)Suma kontrolna MD5
meta-ocaml_3.12.0.1.dsc 1,7 KiB 63d531f9fdee67c203731c4e62ba6917
meta-ocaml_3.12.0.1.tar.gz 3,8 KiB b67bb832facf8e2ac5c0c231beb813f1
Repozytorium kodu źródłowego Debiana (VCS: Subversion)
svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk/